<?php
	include($_SERVER['DOCUMENT_ROOT'] ."/_ps2020/config/connect.php");

	session_start();


	$username = $_SESSION['user'];
	$password = hash('sha256', mysqli_real_escape_string($conn,$_GET["password"]), false);
	// echo "no code is found";

	$result = $conn->query("SELECT username FROM user_account WHERE username = '$username' AND password = '$password'");
		
		if($result) {
			
			if($result->num_rows == 1){
				echo 1;
			}
			else
				echo 0;
		}
	   
	$conn->close();
?>